Results 1 to 3 of 3

Thread: GHL connect app

  1. #1
    Join Date
    30.08.2022
    Posts
    17

    Default GHL connect app

    Hi guys,

    Need a little help.

    Since a few weeks when i open the GHL Connect App, i get a popup message saying a firmware update on my device is needed, because my device is still using the old GHLinfrastructur So i'm adviced to update to firmware in my device.

    What device is that? My phone or my Profilux?
    I'm using a Profilux 3 Ex firmware version 6.46. My Connect app on the android is on version 3.26.6.

    I think i'm up to date. Why am i getting still the pop up. Am i missing or misunderstanding something?

  2. #2
    Join Date
    10.10.2013
    Posts
    1,045

    Default

    Hello,

    The pop-up has a "more info" button that opens the following article did you consult it it indicated that you must have firmware 6.50 for your ProfiLux3: https://www.aquariumcomputer.com/kno...ghl-is-moving/

    Gaël
    No support or warranty issues over PM!
    Please send PMs to the moderators only if you have general problems with using the forum! Thanks for helping us to keep the support efficient.

    Creating a support ticket
    For support or warranty issues, create a support ticket by clicking here.

  3. #3
    Join Date
    30.08.2022
    Posts
    17

    Default

    Thank you so much for this fast reply. That solved the problem.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •